/* Class = "NSTextFieldCell"; title = "MacPaw has been making apps for 10 years, no joke!"; ObjectID = "DmO-DX-frB"; */
"DmO-DX-frB.title" = "MacPaw produkuje programy już od 10 lat, to nie żart!";

/* Class = "NSButtonCell"; title = "  Watch Our Story  "; ObjectID = "ekn-bs-Rcy"; */
"ekn-bs-Rcy.title" = "Zobacz naszą historię";

/* Class = "NSTextFieldCell"; title = "This means we’re having an anniversary. This means fanfares and party hats. We’ve made a short video\nto honour all those years building apps for you."; ObjectID = "tNu-hT-c6o"; */
"tNu-hT-c6o.title" = "Czyli mamy rocznicę. Czyli fanfary i czapki imprezowe. Zrobiliśmy krótkie wideo na cześć wszystkich tych lat tworzenia programów dla Ciebie.";
